@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3820px}
}
@media screen and (min-width: 720px) and (max-width: 1079px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2613px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2706px}
}
@media screen and (max-width: 719px) {
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_mvp_6 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3711px}
}
@media screen and (min-width: 720px) and (max-width: 1079px) {
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_mvp_6 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2172px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_6 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2454px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3619px}
}
@media screen and (min-width: 720px) and (max-width: 1079px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2242px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2456px}
}
@media screen and (max-width: 719px) {
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_mvp_12 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3203px}
}
@media screen and (min-width: 720px) and (max-width: 1079px) {
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_mvp_12 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1987px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_mvp_12 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2304px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1815px}
}
@media screen and (min-width: 720px) and (max-width: 1079px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1631px}
}
@media screen and (min-width: 1080px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1737px}
}
@media screen and (max-width: 839px) {
.xr_mvp_17 {display: block;}
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 439px}
}
@media screen and (min-width: 840px) and (max-width: 1559px) {
.xr_mvp_17 {display: none;}
.xr_mvp_18 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1020px}
}
@media screen and (min-width: 1560px) {
.xr_mvp_17 {display: none;}
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 7601px}
}
